## r-cran-curl 3.1

=== DESCRIPTION ===
Package: curl
Type: Package
Title: A Modern and Flexible Web Client for R
Version: 3.1
Authors@R: c(
    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("cre", "aut")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "ctb"),
    person("RStudio", role = "cph")
    )
Description: The curl() and curl_download() functions provide highly
    configurable drop-in replacements for base url() and download.file() with
    better performance, support for encryption (https, ftps), gzip compression,
    authentication, and other 'libcurl' goodies. The core of the package implements a
    framework for performing fully customized requests where data can be processed
    either in memory, on disk, or streaming via the callback or connection
    interfaces. Some knowledge of 'libcurl' is recommended; for a more-user-friendly
    web client see the 'httr' package which builds on this package with http
    specific tools and logic.
License: MIT + file LICENSE
SystemRequirements: libcurl: libcurl-devel (rpm) or
        libcurl4-openssl-dev (deb).
URL: https://github.com/jeroen/curl#readme (devel)
        https://curl.haxx.se/libcurl/ (upstream)
BugReports: https://github.com/jeroen/curl/issues
Suggests: testthat (>= 1.0.0), knitr, jsonlite, rmarkdown, magrittr,
        httpuv, webutils
VignetteBuilder: knitr
Depends: R (>= 3.0.0)
LazyData: true
RoxygenNote: 6.0.1.9000
NeedsCompilation: yes
Packaged: 2017-12-12 13:28:58 UTC; jeroen
Author: Jeroen Ooms [cre, aut],
  Hadley Wickham [ctb],
  RStudio [cph]
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2017-12-12 22:20:59 UTC
