## r-cran-curl 0.9.6

=== debian/changelog ===
r-cran-curl (0.9.6-1) unstable; urgency=low

  * Initial release (Closes: #819001)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 18:38:08 +0100
