=== debian/control ===
Source: r-cran-curl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               libcurl4-openssl-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-curl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-curl/trunk/
Homepage: https://cran.r-project.org/web/packages/curl/

Package: r-cran-curl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: r-cran-jsonlite
Description: GNU R modern and flexible web client for R
 The curl() and curl_download() functions provide highly configurable drop-
 in replacements for base url() and download.file() with better
 performance, support for encryption (https, ftps), gzip compression,
 authentication, and other libcurl goodies. The core of the package
 implements a framework for performing fully customized requests where
 data can be processed either in memory, on disk, or streaming via the
 callback or connection interfaces. Some knowledge of libcurl is
 recommended; for a more-user-friendly web client see the 'httr' package
 which builds on this package with http specific tools and logic.
