## r-cran-curl 2.3

=== debian/changelog ===
r-cran-curl (2.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 08:42:16 +0100

r-cran-curl (2.2-1) unstable; urgency=medium

  * New upstream version (applied patch from last release)
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Mon, 31 Oct 2016 22:28:35 +0100

r-cran-curl (2.1-1) unstable; urgency=medium

  * New upstream version
  * Fix FTBFS on big-endian architectures (thanks for the patch to Aurelien
    Jarno <aurel32@debian.org>)
    Closes: #841210
  * canonical homepage for cran

 -- Andreas Tille <tille@debian.org>  Wed, 19 Oct 2016 05:34:23 +0200
