=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                libcurl4-openssl-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-curl/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-curl/trunk/
-Homepage: https://cran.r-project.org/web/packages/curl/
+Homepage: https://cran.r-project.org/package=curl
 
 Package: r-cran-curl
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends}
-Recommends: r-cran-jsonlite
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R modern and flexible web client for R
  The curl() and curl_download() functions provide highly configurable drop-
  in replacements for base url() and download.file() with better
