## r-cran-curl 3.0

=== debian/changelog ===
r-cran-curl (3.0-2) unstable; urgency=medium

  * Skip new tests failing on autopkgtest infrastructure,
    thanks Gianfranco Costamagna
  * debian/clean: clean tools/option_table.txt after build

 -- Graham Inggs <ginggs@debian.org>  Mon, 16 Oct 2017 11:47:13 +0000

r-cran-curl (3.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2017 11:31:29 +0200

r-cran-curl (2.8.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #860018
  * Standards-Version: 4.1.0 (no changes needed)
  * Add README.source to document binary data file

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2017 09:31:48 +0200
