=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-r,
                r-base-dev,
                libcurl4-openssl-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-curl/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-curl/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-curl.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-curl.git
 Homepage: https://cran.r-project.org/package=curl
 
 Package: r-cran-curl
