## r-cran-curl 3.1

=== debian/changelog ===
r-cran-curl (3.1-2) unstable; urgency=medium

  * Fix autopkgtest (thanks for the patch to Steve Langasek
    <steve.langasek@canonical.com>).  This is related to bug #891943 but
    is not closed since r-cran-webutils should be packaged to run the
    whole test suite successfully.

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 07:50:42 +0100

r-cran-curl (3.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in d/watch
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 12:19:56 +0100
