=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-jsonlite, r-cran-httpuv
Restrictions: allow-stderr
