## r-cran-curl 3.2

=== debian/changelog ===
r-cran-curl (3.2-2ubuntu2) cosmic; urgency=medium

  * Properly fix ssl verifyhost test case, using upstream cherrypick.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 10 Oct 2018 01:56:18 +0100

r-cran-curl (3.2-2ubuntu1) cosmic; urgency=high

  * Disabling ssl verifyhost is not enough to pass fake domain check,
    adjust test suite.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Oct 2018 03:38:36 +0100

r-cran-curl (3.2-2build1) cosmic; urgency=medium

  * No-change rebuild against the same libcurl as r-base

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Jun 2018 11:21:30 +0000

r-cran-curl (3.2-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Fix Upstream-Contact
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 09:57:22 +0200

r-cran-curl (3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Mon, 02 Apr 2018 21:14:12 +0200

r-cran-curl (3.1-3) unstable; urgency=medium

  * Add r-cran-webutils to test Depends
    Closes: #891943

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 00:13:12 +0100
