=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-curl
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -7,16 +8,16 @@
                dh-r,
                r-base-dev,
                libcurl4-openssl-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-curl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-curl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-curl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-curl.git
 Homepage: https://cran.r-project.org/package=curl
 
 Package: r-cran-curl
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R modern and flexible web client for R
