## r-cran-curl 3.3+dfsg

=== debian/changelog ===
r-cran-curl (3.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 11:09:10 +0100
