## r-cran-curl 4.0+dfsg

=== debian/changelog ===
r-cran-curl (4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 15:08:41 +0200
