## r-cran-curl 4.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: curl
 Type: Package
 Title: A Modern and Flexible Web Client for R
-Version: 3.1
+Version: 4.3
 Authors@R: c(
-    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("cre", "aut")),
+    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
+      comment = c(ORCID = "0000-0002-4035-0289")),
     person("Hadley", "Wickham", , "hadley@rstudio.com", role = "ctb"),
     person("RStudio", role = "cph")
     )
@@ -19,20 +20,23 @@
 License: MIT + file LICENSE
 SystemRequirements: libcurl: libcurl-devel (rpm) or
         libcurl4-openssl-dev (deb).
-URL: https://github.com/jeroen/curl#readme (devel)
+URL: https://jeroen.cran.dev/curl (docs)
+        https://github.com/jeroen/curl#readme (devel)
         https://curl.haxx.se/libcurl/ (upstream)
 BugReports: https://github.com/jeroen/curl/issues
-Suggests: testthat (>= 1.0.0), knitr, jsonlite, rmarkdown, magrittr,
-        httpuv, webutils
+Suggests: spelling, testthat (>= 1.0.0), knitr, jsonlite, rmarkdown,
+        magrittr, httpuv (>= 1.4.4), webutils
 VignetteBuilder: knitr
 Depends: R (>= 3.0.0)
 LazyData: true
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 7.0.1
+Encoding: UTF-8
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2017-12-12 13:28:58 UTC; jeroen
-Author: Jeroen Ooms [cre, aut],
+Packaged: 2019-12-02 12:33:03 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Hadley Wickham [ctb],
   RStudio [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2017-12-12 22:20:59 UTC
+Date/Publication: 2019-12-02 14:00:03 UTC
