=== debian/changelog ===
r-cran-curl (4.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 16:50:45 +0100

r-cran-curl (4.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 09:51:56 +0200

r-cran-curl (4.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Exclude authentication test from autopkgtest since it needs remote
    access

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 09:33:19 +0200
