=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                libcurl4-openssl-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-curl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-curl.git
 Homepage: https://cran.r-project.org/package=curl
