## r-cran-curl 4.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: curl
 Type: Package
 Title: A Modern and Flexible Web Client for R
-Version: 4.3
+Version: 4.3.2
 Authors@R: c(
     person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -20,23 +20,21 @@
 License: MIT + file LICENSE
 SystemRequirements: libcurl: libcurl-devel (rpm) or
         libcurl4-openssl-dev (deb).
-URL: https://jeroen.cran.dev/curl (docs)
-        https://github.com/jeroen/curl#readme (devel)
-        https://curl.haxx.se/libcurl/ (upstream)
+URL: https://github.com/jeroen/curl (devel) https://curl.se/libcurl/
+        (upstream)
 BugReports: https://github.com/jeroen/curl/issues
 Suggests: spelling, testthat (>= 1.0.0), knitr, jsonlite, rmarkdown,
         magrittr, httpuv (>= 1.4.4), webutils
 VignetteBuilder: knitr
 Depends: R (>= 3.0.0)
-LazyData: true
-RoxygenNote: 7.0.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2019-12-02 12:33:03 UTC; jeroen
+Packaged: 2021-06-22 11:39:40 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Hadley Wickham [ctb],
   RStudio [cph]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2019-12-02 14:00:03 UTC
+Date/Publication: 2021-06-23 07:00:06 UTC
