## r-cran-curl 5.0.1+dfsg

=== debian/changelog ===
r-cran-curl (5.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.
  * Test needs internet

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 09:51:40 +0200
