=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-jsonlite, r-cran-httpuv, r-cran-webutils
Restrictions: allow-stderr, needs-internet
