## r-cran-curl 5.2.0+dfsg

=== debian/changelog ===
r-cran-curl (5.2.0+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:26:48 +1100

r-cran-curl (5.2.0+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:58:05 +0000

r-cran-curl (5.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:17:33 +0100

r-cran-curl (5.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 16:47:06 +0200

r-cran-curl (5.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:21:41 +0200
