=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
        r-cran-testthat (>= 1.0.0),
        r-cran-knitr,
        r-cran-jsonlite,
        r-cran-later,
        r-cran-rmarkdown,
        r-cran-magrittr,
        r-cran-httpuv (>= 1.4.4),
        r-cran-webutils
Restrictions: allow-stderr, needs-internet
