## r-cran-curl 5.2.1+dfsg

=== debian/changelog ===
r-cran-curl (5.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 08:57:04 +0900
