=== debian/changelog ===
r-cran-curl (5.2.3+dfsg-1ubuntu1) plucky; urgency=medium

  * Also exclude test-certificates.R from autopkgtest

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 02 Jan 2025 12:27:40 +0000

r-cran-curl (5.2.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 24 Sep 2024 08:19:08 +0900

r-cran-curl (5.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Sep 2024 09:11:45 +0900
