## r-cran-curl 6.1.0+dfsg

=== debian/changelog ===
r-cran-curl (6.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Graham Inggs ]
  * Also exclude test-certificates.R from autopkgtest

  [ Michael R. Crusoe ]
  * New upstream version
  * Refreshed the patch.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 19 Jan 2025 19:42:18 +0100
