## r-cran-curl 6.2.1+dfsg

=== DESCRIPTION ===
Package: curl
Type: Package
Title: A Modern and Flexible Web Client for R
Version: 6.2.1
Authors@R: c(
    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Hadley", "Wickham", role = "ctb"),
    person("Posit Software, PBC", role = "cph"))
Description: Bindings to 'libcurl' <https://curl.se/libcurl/> for performing fully
    configurable HTTP/FTP requests where responses can be processed in memory, on
    disk, or streaming via the callback or connection interfaces. Some knowledge
    of 'libcurl' is recommended; for a more-user-friendly web client see the 
    'httr2' package which builds on this package with http specific tools and logic.
License: MIT + file LICENSE
SystemRequirements: libcurl (>= 7.62): libcurl-devel (rpm) or
        libcurl4-openssl-dev (deb)
URL: https://jeroen.r-universe.dev/curl
BugReports: https://github.com/jeroen/curl/issues
Suggests: spelling, testthat (>= 1.0.0), knitr, jsonlite, later,
        rmarkdown, httpuv (>= 1.4.4), webutils
VignetteBuilder: knitr
Depends: R (>= 3.0.0)
RoxygenNote: 7.3.2.9000
Encoding: UTF-8
Language: en-US
NeedsCompilation: yes
Packaged: 2025-02-18 18:23:19 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Hadley Wickham [ctb],
  Posit Software, PBC [cph]
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2025-02-19 06:00:02 UTC
