=== debian/changelog ===
r-cran-curl (6.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Feb 2025 08:51:08 +0900
