=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
         r-cran-jsonlite,
         r-cran-later,
         r-cran-rmarkdown,
-        r-cran-magrittr,
         r-cran-httpuv (>= 1.4.4),
         r-cran-webutils
 Restrictions: allow-stderr, needs-internet
