=== debian/changelog ===
r-cran-curl (7.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 03 Sep 2025 09:09:12 +0900
